title: Lichter
path: lights
icon: 'mdi:lightbulb'
cards:
  - type: grid
    title: Erdgeschoss
    columns: 3
    suqare: true
    cards:
    - type: light
      entity: light.kuchen_theke
      name: Küchen-Theke
    - type: light
      entity: light.esstisch
      name: Esstisch
    - type: light
      entity: light.stimmungslicht
      name: Stimmungslicht
    - type: light
      entity: light.ambilight
      name: Ambilight
    - type: light
      entity: light.lichterkette
      name: Garten

  - type: grid
    title: 1. Stock
    columns: 3
    suqare: true
    cards:
    - type: light
      entity: light.office_rgb
      name: Bürolicht
    - type: light
      entity: light.lichtleiste
      name: Schreibtischlicht
    - type: light
      entity: light.tint_rgb_gu10_1
      name: Kinderbad

  - type: vertical-stack
    title: Studio
    cards:
      - type: light
        entity: light.onair
        name: Studio-Treppe
      - type: entities
        show_header_toggle: false
        entities:
          - entity: light.philips_iris
            name: Iris
          - entity: switch.onair_lamp_recording
            name: Studio Aufnahme
            icon: mdi:camera-rear
          - entity: switch.osram_plug_01_57b6060a_on_off
            name: Studio Ringlicht
            icon: mdi:checkbox-blank-circle-outline
